Subject: Compilation problem!!

From: "Πέτρος Τσέλιος" <[email-masked]>
Date: Sun, 20 Jun 1999 00:42:07 +0300

Hallo to every one,
I am trying to do something simple (according to the documentation): create a C/SWI Prolog application. But when I use the plld application I receive messages like "bad command or filename, file not found etc". 
I even tried to copy the manual's examples (calc) but did not worked. Here is the messages I receive:
 
C:\Langs\pl\BIN>plld -o calc calc.cpp calc.pl
Bad command or filename
LINK : fatal error LNK1181: cannot open input file "calc.obj"
calc.pl compiled, 0.00 sec, 1,016 bytes.
[halt]
Could not open ctmp--1698953: No such file or directory
*** C:\LANGS\PL\BIN\PLLD.EXE exit status 1

Can anyone tell me what is wrong? I have try almost anything!
My configuration:
SWI-Prolog 3.2.0
Windows 95OSR2
Visual C++ 5.0

Thank you,
Peter Tselios
http://www.samos.aegean.gr/icsd/tpe
[email-masked]